$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -4400000.0
    - - 1200000.0
      - -4400000.0
    - - 1200000.0
      - -4500000.0
    - - 1300000.0
      - -4500000.0
    - - 1300000.0
      - -4400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -4400000.0
    - 0.0
    - 0.0
    - 1.0
id: 7281e62d-b16e-4657-b3f3-ae8de500a39b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 452093a0-7ab9-48ca-a0ba-19cf88cdd15e
  - 5091d9c8-d963-4898-b4cc-942d18e5d6eb
  - eb6588dc-cadb-45dd-988f-1743578ebb2e
  - 46176b21-3f63-44fa-887a-d5ebc4a4a07d
  - d3ab1d73-6025-42c8-913c-364c710fea31
  - 9983baf8-6889-4ca2-b668-bc604ebb3a66
  - 16b99443-991f-4c29-a7cc-26a3a03cb09f
  - c829b8b1-26ef-4763-a35f-d46c6927211f
  - b1c51f7c-9373-441a-98a8-b9374971c7bc
  - e8a581ee-8b17-40b1-8b5c-cc26a2b4bef7
  - 3f965978-1c3f-4223-8bc9-56403008d205
  - 03f6210a-68e6-4776-bc4a-6791d50d5a55
  - 7765b5b8-6b0b-4f9d-9f36-7ea3f34c546f
  - 20a854ca-4698-4f2b-91e5-82076d9f5dd0
  - 7b940155-3b6f-40f3-90aa-10eb766e7400
  - 345a9b1d-12a7-4e62-8757-f04b911db301
  - f5020b5f-6568-41a0-8b69-10eb0df9f411
  - 150fe0f8-f4ac-4c83-8331-2981a3e49d0c
  - 8a9a67b5-5971-4331-9b31-13cfd1bf9f8b
  - 495717d3-ad73-4e7c-860b-ad00eadc9bab
  - 12f8714a-2a88-4f1a-9719-cece3c8cd2a3
  - a6feadc0-72a0-4bad-8985-27612a8861a1
  - 681e0c66-ad0b-405b-a223-0f03ab941170
  - fc350c85-c4cd-4f77-8f03-32c04c7f7dd4
  - 1e3c4945-a533-414d-b738-8a263b3c678c
  - d1950d37-6f03-4a51-ab32-efa172564209
  - a49cb932-d5d1-4cd6-ae45-0b25267cd94d
  - f68a8c13-7b90-4b01-a5be-8a8a2bf54d9c
  - 83d07146-d958-419d-8b82-6d51b430afba
  - 29dfeb3d-de09-4e52-a848-675df3987999
  - 4472dfb9-7812-405c-92ed-7cc5510a8585
  - 82645d39-2f7d-49be-b197-903cf03bd661
  - 66f7d27e-3203-4802-9f6d-2e080894e53a
  - 2d4c2d40-fbf0-4459-8d53-43c4dd577c4c
  - 3a2e886c-7c60-4861-80f9-ff01b230344b
  - b4e3af9f-78b4-4024-831b-d19234f73cc0
  - 885ff48c-06a7-4e3d-a0a8-a844beadd46e
  - 09f330e0-7b5a-4d39-a6eb-5f8fe278b715
  - 132e146f-5804-4036-b005-baca6188044d
  - a25bee39-7c3a-4aeb-ad43-b2d00901508e
  - 5c0982fd-35e2-4590-b7d8-a7799f3dc3ff
  - ebdcd94d-e0a5-4455-96e7-4cce2684fd6f
  - fbd6f717-8b7c-4ec3-9f49-99d2da1a1da1
  - 1c2266a7-cad1-4951-8a71-f4434e288ef6
  - 8cbc0e06-5397-4578-b57f-588321e797e3
  - 0609388c-abbe-4ea8-9432-85047e18797d
  - 6da2ac5e-3380-4e60-a32c-7b0852c26da3
  - 46298668-166c-49a3-a496-37857fc72e68
  - 77263275-967f-4385-b7e7-3d241e180516
  - d40d4217-53c6-434d-967e-5c829790d902
  - 5cf34b48-0c2d-4b94-a2bf-6f612585eda3
  - a3aafaae-4d12-4ef8-a400-f4429c5e4bc2
  - 1c018b06-5cef-4a52-affd-0d09739841d0
  - b7cd1e54-27e0-43f3-b4af-21f411cb9708
  - 7dfacd05-e331-4fa4-ba46-791b7d0c4576
  - 53275de9-25af-4237-929b-87c6c32717f0
  - 39827266-ff97-4501-a60d-ae384e270981
  - d347bc10-aad7-4b0f-8dba-c80755522e1b
  - de3dbc53-55e7-4673-a6e5-dd14bca0b73a
  - 864446f3-f105-4a8e-97fc-0906f1755485
  - bad42492-5b2e-4cbd-a0d8-5925c6d00742
  ls5_nbart_geomedian_annual:
  - eea73bca-6d33-4298-9ab4-032c28196c01
  ls5_nbart_tmad_annual:
  - 77067520-e61b-4e05-8e55-7d84af005e83
  wofs_albers:
  - 61f34730-5cb5-401a-8eb3-cc7ea57775f5
  - 230a7ced-fabc-42a3-b716-5c1d02e46606
  - 505530f0-2a0a-489a-8474-c4d3a44042f2
  - 762569d6-c57c-4c1c-8bbc-f75c5f71a933
  - 490e035c-5917-4b0d-928f-a1613b69d419
  - aaa886eb-85d7-4866-8870-3d0dea572efb
  - d9bd7c0c-00cd-45fa-a077-1a5ece7a7f31
  - 5ed2177b-2411-432d-9b29-e4e18b0c277a
  - 81609fea-9082-46b9-adb6-02831f8fd9b2
  - 398b7f74-126b-4e0f-a1c7-0fddf2bcc1ac
  - 196dd911-8ed1-42c5-a4df-55963d723193
  - a711ee53-afb3-4e41-b3cd-cca84abf2fda
  - d61f60c5-767e-4f17-ac15-495e2345fa58
  - 522ee69b-ddc2-4e4f-8de0-3bbe59f59105
  - b17026ff-a1a3-4326-854f-cfecda90ea9c
  - b52cc328-d2dc-43c4-a309-cb2ebfe56f6c
  - 4653df46-a334-4a3b-b074-0214ff9623cf
  - f9c614d7-7240-4f34-844a-1385f2c8b67d
  - 7990ee85-88ce-4930-aca0-961196544f47
  - aa37ffb8-0439-4d5f-b6c1-d75216618a32
  - d7c36ea0-7685-4767-8318-174e5f5f035f
  - 8e0080f3-2d18-4043-8b17-579a64c99c54
  - c29c878f-651f-4623-86fc-b1575c5297df
  - 2a24afff-35da-485b-9f73-b7f0b3273406
  - 58182284-263c-475b-b43f-7cd88c00025d
  - c7f23aa9-abd2-4046-b898-01d6590d780a
  - 27800717-0d0f-4803-bc4d-ce91c2d19a95
  - 0ebc931c-f833-4a4e-a69d-1cbdfcca2b32
  - b8aaeb78-d1eb-4a2f-bc52-a7d8b31e669f
  - d78cabce-8f37-4103-bcd8-fecbe2772c14
  - 9fdff68e-caf3-4052-b36b-1039f6105579
  - 889cbced-f300-49b3-afd8-7a04a880be06
  - d9ac6a4b-cd4a-4c57-8079-ee81f287bcef
  - f2c7388c-aded-4ab8-b48b-ce4fa6344842
  - 6fe0bfc0-cedc-4ca1-8f94-d64f775e18d3
  - bf5ee7dc-9da7-4d77-a6ae-080602509e73
  - 3cf618a3-bddc-4f5b-8bc8-8cfd5b6d7113
  - 127e3cd1-fada-4bd1-8fee-75cb851bb578
  - a7cf7745-125f-4ced-a220-87fc819d4ad9
  - c4873c15-3702-495d-b7d4-a84c7537d83e
  - a1c10ce5-df2e-41da-ac6b-54832bdf378b
  - c8de466f-89f8-480b-92a2-50299eea4fc9
  - 4178d7a9-8909-4fb0-a5e2-b90d18851198
  - 6b5bc1b0-6ad3-4d0c-8f4d-696ce8db2f04
  - f5b6bb33-79d3-4b25-9300-07f2e45cc185
  - 6ff99ac2-d137-40f8-a6d7-2c6e605215fa
  - 30fdcd8f-0fdc-4538-bbae-7aa4907d192a
  - 368b15c6-c1ae-47a3-81bd-0297220516ff
  - 14ccc964-a243-4c80-a070-2f1841caecbf
  - c8bf7cbc-c978-44d0-a49a-9fb1d705865d
  - 35bc9089-d41d-467f-9fa6-f65907609ee8
  - d10a25b6-e139-415b-8a9f-49a735b5a8d0
  - 5fe2dc47-4c6c-439b-9a6b-eda352713b44
  - ad9771d0-2de6-4757-a554-1d1a93744aec
  - 69d9e402-6ef2-496f-b016-5aacaa0eb52b
  - dc544f78-13a5-45cb-b31f-3a31717c822e
  - e0405457-4817-4092-a44c-5a06f866c730
  - 33e8b944-7641-4951-a26d-cc1d4525f725
  - 5a3b12db-33f5-4453-b1c9-a4deebb1f70b
  - 5e2a2cb0-2e25-4aa7-b3ef-a6bc74ff778a
  wofs_annual_summary:
  - eade85f8-1de4-4d23-9e59-618a9101f8b5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:57:47.696859Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
